// SPDX-License-Identifier: MIT
pragma solidity ^0.8.0;

import "./LendingConfiguration.sol";

abstract contract ConfiguratorStorage is LendingConfiguration {
    mapping(address => address) public factory;
    
    mapping(address => Configuration) public configuratorParams;
}